Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Event_Handler_T.h File Reference

`#include "ace/Event_Handler.h"`
`#include "ace/Event_Handler_T.i"`
`#include "ace/Event_Handler_T.cpp"`

Include dependency graph for Event_Handler_T.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACE_Event_Handler_T
| Enable a class that doesn't inherit from the ACE_Event_Handler to be incorporated into the ACE_Reactor framework. Thanks to Greg Lavender (g.lavender@isode.com) for sharing this idea. More...

## Detailed Description

Id:
  Event_Handler_T.h,v 4.16 2003/07/19 19:04:11 dhinton Exp

Author:
  Douglas C. Schmidt <schmidt@cs.wustl.edu>